.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d7897ff3-c3ed-8e8e-ba57-49412579a166 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7897ff3-c3ed-8e8e-ba57-49412579a166) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d6e07a7-3a14-8aaa-2bc7-6a294e2c32da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d6e07a7-3a14-8aaa-2bc7-6a294e2c32da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f843d91e-26d3-fec4-1622-71fb52014c34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f843d91e-26d3-fec4-1622-71fb52014c34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b06c5568-5301-f074-a1e6-5e972d34174e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b06c5568-5301-f074-a1e6-5e972d34174e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57b8985a-5544-96a4-9b80-09e948a6f842 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57b8985a-5544-96a4-9b80-09e948a6f842) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fb09bd-3ae0-455b-bc5d-e2e2948d7708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70fb09bd-3ae0-455b-bc5d-e2e2948d7708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ef25dc44-041b-bff1-925d-1859af0b1fcd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef25dc44-041b-bff1-925d-1859af0b1fcd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59502d04-f923-951a-9f01-d953ff774e54 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59502d04-f923-951a-9f01-d953ff774e54) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ecae311-adad-ff7d-b8de-e7744df74923 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ecae311-adad-ff7d-b8de-e7744df74923) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76cd70e4-6e0b-0a24-627f-5a20bffee078 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76cd70e4-6e0b-0a24-627f-5a20bffee078) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-36f65662-8293-1a47-1a33-5897eee408bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-36f65662-8293-1a47-1a33-5897eee408bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f30b29a6-3d56-daab-25d3-285493416c6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f30b29a6-3d56-daab-25d3-285493416c6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1bb7ea71-60fc-19cc-368e-6136c316f1c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bb7ea71-60fc-19cc-368e-6136c316f1c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c85aed83-cecb-bd59-3f46-30ca57e24973 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c85aed83-cecb-bd59-3f46-30ca57e24973) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8736ee23-5d5c-9ffd-6685-fd93e3d66f83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8736ee23-5d5c-9ffd-6685-fd93e3d66f83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-456bab9c-810a-de67-48c3-e44275db3e3a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-456bab9c-810a-de67-48c3-e44275db3e3a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-02056888-45a1-7921-5be8-7d8c28f0db52 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-02056888-45a1-7921-5be8-7d8c28f0db52) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-401272f8-168f-7fbb-9efa-f75925fd97f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-401272f8-168f-7fbb-9efa-f75925fd97f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea91f320-a858-9b27-770e-43872b820f06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea91f320-a858-9b27-770e-43872b820f06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca42bafb-8aef-f0d8-dc98-c9ad15687f5c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca42bafb-8aef-f0d8-dc98-c9ad15687f5c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e6c8af13-a8bf-8a24-2a62-7959802904d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6c8af13-a8bf-8a24-2a62-7959802904d5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6351780-02cf-6571-75a0-1a3376eb54c1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6351780-02cf-6571-75a0-1a3376eb54c1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-246d6528-5188-524d-2948-4f8e94ed25d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-246d6528-5188-524d-2948-4f8e94ed25d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac377ae8-25bd-1e16-70eb-9e9064721fcc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac377ae8-25bd-1e16-70eb-9e9064721fcc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a19740ae-0b9e-a55a-68e5-988dd68753f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a19740ae-0b9e-a55a-68e5-988dd68753f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7006d7d8-3ba2-c9f2-0f08-b5d315be3750 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7006d7d8-3ba2-c9f2-0f08-b5d315be3750) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-229b93bc-82f7-cad7-b18b-025e2906c5f5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-229b93bc-82f7-cad7-b18b-025e2906c5f5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-92a57f43-559f-aa3e-7223-1be4a9b45367 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92a57f43-559f-aa3e-7223-1be4a9b45367) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0eb5f752-813f-c651-0601-88e6826d996c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0eb5f752-813f-c651-0601-88e6826d996c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-be76d606-ebfa-5edb-a38e-8322721e5c22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be76d606-ebfa-5edb-a38e-8322721e5c22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e791278d-4048-7528-0b23-2859225b2dbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e791278d-4048-7528-0b23-2859225b2dbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f058865c-51c2-0123-abaa-016a6675365e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f058865c-51c2-0123-abaa-016a6675365e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-944cda0f-ea39-8a91-3a68-ef2431413de5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-944cda0f-ea39-8a91-3a68-ef2431413de5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca8c222e-8136-5991-7bf4-90a619ead87f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca8c222e-8136-5991-7bf4-90a619ead87f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed364a56-719c-a681-1a4b-d5aca210f008 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed364a56-719c-a681-1a4b-d5aca210f008) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-98098175-589d-3bd3-9a9d-f549c330fbf2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98098175-589d-3bd3-9a9d-f549c330fbf2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cf62888-f690-82fa-abeb-0c79a6154878 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cf62888-f690-82fa-abeb-0c79a6154878) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
